Subject: Re: [lojban] An approach to attitudinals

From: Invent Yourself <[email-masked]>
Date: Tue, 12 Jun 2001 21:07:27 -0400 (EDT)

On Tue, 12 Jun 2001, Robin Lee Powell wrote:

> On Tue, Jun 12, 2001 at 05:05:20PM -0700, Robin Lee Powell wrote:
> > Here's an extension that I think I like:
> >
> > 1. In a sentence by itself, UI is a bare emotion.
> > 2. At the front of a sentence, UI modifies the assertive nature of the
> > whole bridi.
> > 3. After a particular sumti, UI modifies the assertive nature of the
> > element, but leaves the assertive nature of the bridi alone.
> > 4. After the brivla, UI does not modify the assertive nature at all.
> >
> > Note that #2 contravenes the book.

It only contradicts the book for u*, o*, and some of i*. Not for the
others.

>
> Which is stupid. So, how about this:
>
> 1. In a sentence by itself, UI is a bare emotion.
>
> 2. At the front of a sentence, UI does not modify the assertive nature
> of anything at all.
>
> 3. After a particular sumti, UI modifies the assertive nature of the
> element, but leaves the assertive nature of the bridi alone.
>
> 4. After the brivla, UI modifies the assertive of the bridi as a whole.
>
> This way, current usage of things like .ui is maintained, although
> current usage of things like .a'o is changed.

Sorry, I liked the last way better, that .i UI modifies the truth value.
Again, since that operation is such a powerful change of context, we want
it to come first, not in the middle with the selbri.

>
> Which still contravenes the book, but IMO in a less obnoxious way.
>
> So, using do klama le zarci le zdani and the UI .a'o:
>
> .i a'o .i do klama le zarci le zdani
> [Hope!, about something unspecified.] You go to the store from the
> house.
> [do klama le zarci le zdani is asserted.]
>
> .i .a'o do klama le zarci le zdani
> Your going to the store from the house makes me hopeful (about something
> unspecified.
> [do klama le zarci le zdani is asserted.]
>

This doesn't make much sense. Why are you mentioning the hope in *this*
sentence unless that's what you're hopeful about?

"e'u do klama" Now means not "I suggest you come", but "You come, and that
fact makes me suggest something"?

> .i do klama le zarci .a'o le zdani
> I hope you went *to the store* from the house. [The klama is asserted,
> but not where do klama'd to, exactly.]
>
> .i do klama .a'o le zarci le zdani
> I hope you *went* to the store from the house. [Nothing is asserted.]
>
> -Robin
>

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!